bt5

BT5 metasploit升级出错解决方案

正常用msfupdate升级会出现svn: /opt/framework3/lib/libssl.so.0.9.8: no version information available (required by /opt/framework3/lib/libserf-0.so.0)svn: /opt/framework3/lib/libcrypto.s »

BT5不能使用apt-get命令的解决方案

执行apt-get install xxxx时,报以下错误E: There are problems and -y was used without --force-yes解决方案:vim /etc/apt/sources.list删除原有,添加如下:deb http://old-releases.ubuntu.com/ubuntu/ natty main »

Linux中BT5关于修改静态IP和DNS方法

先查看网络接口配置信息 ifconfig 注意:这里的网络接口为eth0,如果是其他接口名字如eth1,以下注释就为eth1的 vim /etc/network/interfaces 把iface eth0 inet dhcp 注释掉(在前面添加#) #iface eth0 inet dhcp //更改以后 添加 注意:一定要把含有dhcp的代码行注释掉 iface eth0 inet stati... »